@font-face{
	font-family: 'Gotham Rounded Book';
	src: url('/media/layout/fonts/gotham-rounded-book.eot');
	src: url('/media/layout/fonts/gotham-rounded-book.eot?#iefix') format('embedded-opentype'),
	url('/media/layout/fonts/gotham-rounded-book.woff') format('woff'),
	url('/media/layout/fonts/gotham-rounded-book.ttf') format('truetype');
}

body {
	background-color: #fff;
	color: #87888a;
	font-family: 'Gill Sans MT', 'Gill Sans', 'Lato', Arial, Verdana, sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 10px !important;
}

a {
	color: #00bad9;
	outline: none;
	text-decoration: none;
}

a:active, a:visited, a:focus {
	text-decoration: none;
}

a:hover { text-decoration: underline; }

p a {
	color: #87888a;
	text-decoration: underline;
}

p a:hover {
	color: #87888a;
	text-decoration: none;
}

a img { border: 0; }

h1, h2, h3, h4, h5, h6 {
	color: #00add0;
	font-weight: normal;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	line-height: 1.2;
	padding: 0;
	margin: 1em 0 0.7em 0;
}

h1 { font-size: 29px; color: #791c7f; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; line-height: 1; }
h6 { font-size: 14px; line-height: 1; padding-bottom: 5px; border-bottom: 1px solid #002635; }

p { padding: 0; margin: 0 0 20px 0; }

ul, ol {
	margin: 0px 0px 25px 0px;
	font-size: 100%;
}

ul {
	list-style-image: url('/media/layout/images/listdot.gif');
}

ol ul {
	margin-bottom: 0;
}

ul li, ol li {
	padding: 5px 0px;
}

table td, table th {
	padding: 3px 0px;
	vertical-align: top;
}

table th {
	text-align: left;
}

#content *:first-child { margin-top:0; }

.button {
	text-decoration: none;
	height: 32px;
	border: none;
	padding: 0px 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 16px;
	display: inline-block;
	background-color: #00add0;
	color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a.button, span.button {
	line-height: 32px;
}

a.button:hover {
	color: #00597A;
	text-decoration: none;
}

a.purple-button, button.purple-button {
	background-color: #791c7f;
	text-transform: uppercase;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	/*font-family: 'Montserrat', Arial, sans-serif;*/
	color: #ffffff;
	border: none;
	padding: 7px 20px 0px 20px;
	font-size: 18px;
	width: 120px;
	height: 60px;
	text-decoration: none;
	text-align: center;
	line-height: 22px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	display: inline-block;
}

a.purple-button:hover, button.purple-button:hover {
	color: #00add0;
	text-decoration: none;
}

.ingress {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #00add0;
}

.blue-text {
	color: #00add0;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.purple-text {
	color: #791c7f;
}

.quote {
	margin-left: 50px;
	padding-left: 24px;
	border-left: solid 3px #00add0;
}

ul.quote {
	padding-left: 34px;
}

table.table-with-lines {
	margin: 20px 0px;
}

table.table-with-lines td, table.table-with-lines th {
	padding: 10px 10px;
	border-bottom: solid 1px #00add0;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

table.table-with-lines td p {
	margin: 0;
}

hr {
	margin: 40px 0px;
	height: 1px;
	background: #e9eaee;
	border: none;
}

img.align-left {
	float: left;
	margin: 0px 20px 20px 0px;
}

img.align-right {
	float: right;
	margin: 0px 0px 20px 20px;
}

table.table-distributors {
	width: 100%;
	margin: 20px 0px;
}

table.table-distributors tr td {
	padding: 20px 0px;
	border-bottom: solid 1px #e9eaee;
}

table.table-distributors tr td:first-child {
	padding-right: 20px;
	font-size: 18px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	color: #791c7f;
}

table.table-distributors tr td p {
	margin: 0;
}